.error-page{
  height: calc(100vh - 185px);
  background: $green-pastel;
  position: relative;
  &:after{
    content: "";
    height: 510px;
    width: 510px;
    position: absolute;
    display: block;
    //background-image: url(../img/grumpy_cat.png);
    background-size: cover;
    bottom: -33px;
    z-index: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    @media screen and (max-width: $verylarge-max){
      transform: translateX(100px);
    }
    @media screen and (max-width: $medium-max){
      transform: translateX(0);
      height: 400px;
      width: 400px;
      bottom: -25px;
    }
    @media screen and (max-width: $small-max){
      display: none;
    }
  }
}

.error-container{
  margin-left: 15%;
  padding-top: 70px;
  .error-title{
    font-weight: $fw-semibold;
    font-size: 50px;
    font-family: $montserrat;
    @media screen and (max-width: $verylarge-max){
      font-size: 40px
    }
    @media screen and (max-width: $small-max){
      font-size: 30px
    }
    .error-code{
      font-size: 150px;
      @media screen and (max-width: $verylarge-max){
        font-size: 130px;
      }
      @media screen and (max-width: $small-max){
        font-size: 100px;
      }
    }
  }
  .error-button{
    background: $green;
    font-size: 28px;
    color: $white;
    padding: 0 5px;
    transition: background .1s linear;
    &:hover{
      background: $green-1;
    }
  }
}